View Issue Details

IDProjectCategoryView StatusLast Update
0000229Siril[All Projects] Sirilpublic2018-02-15 13:36
Reporterlock42Assigned Tolock42 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
PlatformGNU/Linux 64bitsOSDebianOS VersionTesting
Product Version0.9.9 
Target Version0.9.8.3Fixed in Version0.9.8.3 
Summary0000229: Check for new available version
DescriptionAs now Siril is available for OS X and Windows, it could be interresting if user can check if new version is available.
Libcurl is needed to connect to the server.
TagsNo tags attached.

Activities

lock42

2018-02-07 15:18

administrator   ~0000469

Fix committed to Siril (2093).

Related Changesets

Siril: 0.9 r2093

2018-02-07 15:18:52

lock42

Details
Fix 0000229.
New "Check Updates" feature
Affected Issues
0000229
mod - /branches/0.9/configure.ac
mod - /branches/0.9/po/POTFILES.in
mod - /branches/0.9/po/ar_DZ.po
mod - /branches/0.9/po/el.po
mod - /branches/0.9/po/es_ES.po
mod - /branches/0.9/po/fr.po
mod - /branches/0.9/po/it_IT.po
mod - /branches/0.9/po/nl_BE.po
mod - /branches/0.9/po/zh_CN.po
mod - /branches/0.9/src/Makefile.am
add - /branches/0.9/src/core/siril_update.c
add - /branches/0.9/src/core/siril_update.h
mod - /branches/0.9/src/gui/callbacks.c
mod - /branches/0.9/src/gui/siril3.glade

Issue History

Date Modified Username Field Change
2018-01-30 10:34 lock42 New Issue
2018-02-06 21:41 lock42 Assigned To => lock42
2018-02-06 21:41 lock42 Status new => assigned
2018-02-07 15:18 lock42 Changeset attached => Siril 0.9 r2093
2018-02-07 15:18 lock42 Note Added: 0000469
2018-02-07 15:18 lock42 Status assigned => resolved
2018-02-07 15:18 lock42 Resolution open => fixed
2018-02-15 13:36 lock42 Fixed in Version => 0.9.8.3
2018-02-15 13:36 lock42 Target Version 0.9.9 => 0.9.8.3